<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="model"
            type="com.dskj.trustlend.home.MainViewModel" />
    </data>


    <LinearLayout
        android:id="@+id/big_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="#E3CCF8"
        tools:context=".ui.fragment.home.HomeFragment">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="?actionBarSize"
            android:gravity="center_vertical"
            android:paddingLeft="@dimen/dp15"
            android:text="Home"
            android:textColor="#3B306C"
            android:textSize="24sp"
            android:textStyle="bold" />

        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:overScrollMode="never"
            >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                tools:context=".ui.fragment.home.HomeFragment">

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="200dp"
                    android:layout_marginStart="@dimen/dp15"
                    android:layout_marginEnd="@dimen/dp15"
                    android:layout_marginTop="@dimen/dp8"
                    android:orientation="vertical"
                    app:cardBackgroundColor="@color/white"
                    app:cardCornerRadius="@dimen/dp10"
                    app:cardElevation="8dp"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

                    <com.youth.banner.Banner
                        android:id="@+id/banner"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:visibility="visible"
                        app:indicator_drawable_selected="@drawable/dot_btn_true"
                        app:indicator_drawable_unselected="@drawable/dot_btn_false"
                        app:indicator_height="6dp"
                        app:indicator_width="6dp" />
                </androidx.cardview.widget.CardView>


                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp30"
                    android:layout_marginBottom="@dimen/dp7"
                    android:gravity="center_horizontal"
                    android:text="Apply For Loans"
                    android:textColor="#3B306C"
                    android:textSize="24sp"
                    android:textStyle="bold" />

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="94dp"
                    android:layout_marginStart="@dimen/dp15"
                    android:layout_marginTop="@dimen/dp8"
                    android:layout_marginEnd="@dimen/dp15"
                    android:layout_marginBottom="@dimen/dp8"
                    app:cardCornerRadius="@dimen/dp10">

                    <LinearLayout
                        android:id="@+id/day_ly"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@drawable/white_bg_true"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="64dp"
                            android:layout_height="64dp"
                            android:layout_marginStart="@dimen/dp15"
                            android:src="@mipmap/daily_loan" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp15"
                            android:text="Daily Loan"
                            android:textColor="#3B306C"
                            android:textSize="16sp"
                            android:textStyle="bold" />
                    </LinearLayout>
                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="94dp"
                    android:layout_marginStart="@dimen/dp15"
                    android:layout_marginTop="@dimen/dp8"
                    android:layout_marginEnd="@dimen/dp15"
                    android:layout_marginBottom="@dimen/dp8"
                    app:cardCornerRadius="@dimen/dp10">

                    <LinearLayout
                        android:id="@+id/week_ly"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@drawable/white_bg_true"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="64dp"
                            android:layout_height="64dp"
                            android:layout_marginStart="@dimen/dp15"
                            android:src="@mipmap/weekly_loan" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp15"
                            android:text="Weekly Loan"
                            android:textColor="#3B306C"
                            android:textSize="16sp"
                            android:textStyle="bold" />
                    </LinearLayout>
                </androidx.cardview.widget.CardView>


                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="94dp"
                    android:layout_marginStart="@dimen/dp15"
                    android:layout_marginTop="@dimen/dp8"
                    android:layout_marginEnd="@dimen/dp15"
                    android:layout_marginBottom="@dimen/dp8"
                    app:cardCornerRadius="@dimen/dp10">

                    <LinearLayout
                        android:id="@+id/month_ly"

                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@drawable/white_bg_true"

                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="64dp"
                            android:layout_height="64dp"
                            android:layout_marginStart="@dimen/dp15"
                            android:src="@mipmap/monthly_loan" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp15"
                            android:text="Monthly Loan"
                            android:textColor="#3B306C"
                            android:textSize="16sp"
                            android:textStyle="bold" />
                    </LinearLayout>
                </androidx.cardview.widget.CardView>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="40dp" />
            </LinearLayout>
        </androidx.core.widget.NestedScrollView>
    </LinearLayout>


</layout>